<table class="table table-borderless">
    <tr>
        <td>Nama Penerbit</td>
        <td>
            <input id="namaPenerbitInput" class="form-control" maxlength="50">
            <small id="errNamaPenerbit" class="text-danger"></small>
        </td>
    </tr>
    <tr>
        <td>Tahun Berdiri</td>
        <td>
            <input id="tahunBerdiriInput" class="form-control" type="number" min="1900" maxlength="4">
            <small id="errTahunBerdiri" class="text-danger"></small>
        </td>
    </tr>
    <tr>
        <td>Asal Penerbit</td>
        <td>
            <input id="asalPenerbitInput" class="form-control" maxlength="20">
            <small id="errAsalPenerbit" class="text-danger"></small>
        </td>
    </tr>
    <tr>
        <td>Nomor Telepon</td>
        <td>
            <input id="nomorTeleponInput" class="form-control" maxlength="20">
            <small id="errNomorTelepon" class="text-danger"></small>
        </td>
    </tr>
    <tr>
        <td></td>
        <td>
            <button id="addPenerbitBtnCancel" class="btn btn-outline-dark">Cancel</button>
            <button id="addPenerbitBtnCreate" class="btn btn-primary">Create</button>
        </td>
    </tr>
</table>

<script src="../penerbit/addpenerbit.js"></script>